
body, html {
border:0;
margin:0;
padding:0;
}

.wrapper {
margin:auto;
width:1152px;
}

.header {
background-image:url(images/header.jpg);
background-repeat:no-repeat;
margin:0;
padding:0;
height:134px;
}

.signin {
float:right;
margin-top:6px;
margin-right:85px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#fff;
}

.signin img {
padding-left:5px;
}

.signin span {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#ffd800;
}

.navigation {
clear:both;
background:url(images/navbg.jpg) no-repeat;
height:56px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff; padding-left:60px;
} 

.navigation ul {
margin:0 0 0 60px;
padding:20px 0 0 0;
}

.navigation ul li{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff;
display:block;
list-style-type:none;
float:left;
padding-right:10px;
margin:0;
}

.navigation ul li a {
/*background-image:url(images/sep.jpg);
background-position:top;
display:block;
background-repeat:no-repeat;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#fff;


margin:0;
padding:0;
}

.navigation img {
float:right;
margin-right:88px;
margin-top:24px;
}

.top {
clear:both;
width:1152px;
height:220px;
background-image:url(images/a.jpg);
background-repeat:repeat-x;
font-size:12px;
color:#eeeeee;
}

.top p {
font-size:12px;
color:#eeeeee;
}

.topleft {
float:left;
margin-left:74px;
margin-top:18px;
width:496px;
font-family:Arial, Helvetica, sans-serif;
color:#f9c001;
}

.topleft h2 {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
color:#f9c001;
font-size:25px;
}

.line{
float:left;
background-image:url(images/line.jpg);
background-repeat:no-repeat;
background-position:12px 0px;
width:30px;
height:187px;
margin-left:20px;
margin-top:8px;
}
.line img{
	position:absolute;
	top:200px;
	z-index:111;
}
.topright {
float:right;
width:500px;
margin-top:14px;
margin-right:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#f9c001;
}

.toprightblock1 {
margin-top:14px;
margin-left:25px;
margin-right:10px;
height:49px;
}

.toprightblock1 img {
float:left;
margin-right:6px;
border:0;
}

.toprightblock1text {
margin:0;
padding:0;
padding-bottom:15px;
float:left;
width:auto;
}

.toprightblock1 a:link {
color:#f9c001;
margin-right:3px;
text-decoration: none; 
}

.toprightblock1 a:hover {
color:#f9c001;
margin-right:3px;
text-decoration: none; 
}

.toprightblock1 a:visited {
color:#f9c001;
margin-right:3px;
text-decoration: none; 
}

.toprightblock1 a:active {
color:#f9c001;
margin-right:3px;
text-decoration: none; 
}


.thinline {
width:1152px;
height:3px;
background-color:#2987be;
clear:both;
}

.contentarea {
width:1152px;
background-color:#fff;
}

.column1 {
float:left;
/*margin-left:74px;*/
padding-top:14px;
padding-left:10px;
width:210px;
height:152px;
background-image:url(images/column1bg.jpg);
background-repeat:repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
font-weight:bold;
}

.column1 img {
margin-top:10px;
}

.column2 {
float:left;
margin-right:12px;
}

.column3 {
float:left;
width:251px;
}

.columnheader {
background-image:url(images/columnheadersbg.jpg);
background-repeat:no-repeat;
height:40px;
}

.columnheadertext {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#fff;
margin-left:51px;
padding-top:7px;
}

.columnmiddlebg {
background-image:url(images/columnmiddlebg.jpg);
background-repeat:repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
padding-top:3px;
}

.columnmiddlebg ul {
margin:0;
padding:0;
}

.columnmiddlebg ul li {
border-bottom:dotted 1px #006de7;
margin:0;
padding:3px 0 0 9px;
list-style-type:none;
}

.columnbottombg {
margin:0;
background-image:url(images/columnbottombg.jpg);
background-repeat:no-repeat;
width:245px;
height:24px;
padding:3px 3px 3px 0px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
font-weight:bold;
}

.clear {
clear:both;
}

.column4 {
float:left;
width:210px;
}

.columnheader2 {
background-image:url(images/columnheadersbg2.jpg);
background-repeat:no-repeat;
height:25px;
}

.columnheadertext2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
margin-left:51px;
padding-top:7px;
font-weight:bold;
}

.columnmiddlebg2 {
background-image:url(images/columnmiddlebg2.jpg);
background-repeat:repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
padding-top:3px;
}

.columnmiddlebg2 ul {
margin:0;
padding:0;
}

.columnmiddlebg2 ul li {
border-bottom:dotted 1px #006de7;
margin:0;
padding:3px 0 0 9px;
list-style-type:none;
}

.columnbottombg2 {
margin:0;
background-image:url(images/columnbottombg2.jpg);
background-repeat:no-repeat;
width:210px;
height:39px;
padding:7px 3px 3px 0px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
font-weight:bold;
}

.column5 {
float:left;
width:251px;
margin-right:10px;
}

.column6 {
float:left;
width:251px;
margin-right:10px;
}

.column7 {
float:left;
width:251px;
margin-right:10px;
}

.column8 {
float:left;
width:210px;
}

.column9 {
float:left;
width:251px;
margin-right:10px;
}

.column10 {
float:left;
width:251px;
margin-right:10px;
}

.column11 {
float:left;
width:251px;
margin-right:10px;
}

.column12 {
float:left;
width:210px;

}

.column13 {
float:left;
width:753px;
margin-right:10px;
}

.longcolumnheader {
background-image:url(images/longheader.jpg);
background-repeat:no-repeat;
height:40px;
width:774px;
}

.longcolumnheadertext {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#fff;
margin-left:51px;
padding-top:7px;
}

.longcolumnmiddlebg {
background-image:url(images/longcolumnmiddlebg.jpg);
background-repeat:repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
padding-top:3px;
width:774px;
}

.longcolumnbottombg {
margin:0;
background-image:url(images/longcolumnbottombg.jpg);
background-repeat:no-repeat;
width:774px;
height:35px;
padding:3px 3px 3px 0px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
font-weight:bold;
}

.column14 {
float:left;
width:210px;
}

.column15 {
float:left;
width:753px;
margin-right:10px;
}

/*login page*/

.form {
padding-top:22px;
margin-left:380px;
}

.loginheader {
background-image:url(images/loginheader.jpg);
background-repeat:no-repeat;
width:392px;
height:39px;
}

.loginarea {
background-image:url(images/loginarea.jpg);
background-repeat:repeat-y;
}

.loginarea a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1e7db5;
font-weight:bold;
}

.loginarea b {
margin-left:10px;
}

.loginformbottom {
background-image:url(images/loginformbottom.jpg);
background-repeat:no-repeat;
margin:0;
padding:0;
height:42px;
margin-left:380px;
}

.lineheight {
height:3px;
}

#btn a{ float:left; padding-right:10px;
padding-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-top:18px;
font-size:13px;
text-decoration:none;
color:#fff;}
#btn a:link, #btn a:visited{}
#btn a:hover{ color:#ffd800; }

.tag1{ width:5px; float:left; background:url(images/tag.png); height:50px;}


#footerbg{ width:1152px; float:left;
 background:url(images/footerbg.png) repeat-x;
}
#DivRollover{
	position:absolute;
	z-index:99;
	top:190px;	
}
#bgfooter{ width:222px; float:left; background:url(images/bgfooter.png) no-repeat;}

#btnfooter{ width:222px; float:left; padding-top:20px;}

#btnfooter1{ width:222px; float:left; font-size:20px; font-family:Arial, Helvetica, sans-serif;
 color:#83d1ff;}
#btnfooter2{ width:222px; float:left;}

#btnfooter5{ width:222px; float:left; background:url(images/bgfooter.png) no-repeat;
padding-left:40px;}

#btnfooter3 a{ float:left; font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif; padding-right:10px; color:#fff;
 text-decoration:none; padding-top:5px;
 }
 #middown{ width:1152px; float:left;}
#middown1{ width:943px; float:left; background:url(images/mid1.png) no-repeat;
height:25px; padding-left:50px; padding-top:14px;}

#middown2{ width:943px; float:left; background:url(images/mid1.png) no-repeat;
height:33px; padding-left:50px;}
.txt3{ float:left; font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif; padding-right:10px; color:#fff;
 text-decoration:none; padding-top:5px;
 }
.input{ background:none; border:none; width:495px; float:left;}


.txt11{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;
}


.txt12 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1e7db5; padding-top:5px;}
#midcontain{ width:1152px; float:left;}
#midtop{ height:40px; float:left;
width:1152px; background:url(images/midtop.png) repeat; padding-top:17px;}

.txt1{ font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#146ea2;}
.txt5{ font-size:23px; color:#48556e; 
font-family:Verdana, Arial, Helvetica, sans-serif; color:#146ea2;}

.txt8{ font-size:16px; color:#fff; 
font-family:Verdana, Arial, Helvetica, sans-serif; }

.txt6 a{ font-size:16px; color:#004066; 
font-family:Verdana, Arial, Helvetica, sans-serif; color:#146ea2;
text-decoration:none;}

.search{ width:501px;
 height:28px; float:left; padding-left:15px;
background:url(images/search.png) no-repeat; padding-top:5px;}

#rollarea{ width:242px; height:302px; float:left;
background:url(images/roll.png) no-repeat;}
.columnheadertext10 {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#fff;
 padding-top:8px;
}
.columnheadertext52 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1e7db5;
margin-left:51px;
padding-top:7px;
font-weight:bold;
}
.columnheadertext56 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1e7db5;
margin-left:51px;
font-weight:bold;
}

.columnmiddlebg2 {
background-image:url(images/columnmiddlebg2.jpg);
background-repeat:repeat-y;
position:top left;
border-left:1px dotted #CCC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
padding-top:3px;
padding-left:10px;
}

.columnmiddlebg2 ul {
margin:0;
padding:0;
}

.columnmiddlebg2 ul li {
border-bottom:dotted 1px #006de7;
margin:0;
padding:3px 0 0 0px;
list-style-type:none;
}
.area{ float:left; padding-top:10px;}
.openArrowHolder{
	background-color:#1a2d4b;
	height:10px;
}
.openArrowHolder img{
}
.postFreeArrow{
	height:31px;
	width:38px;
	margin-left:470px;
	margin-top:15px;
	background-image:url(images/top-arrow.png);
	float:left;
	background-repeat:no-repeat;
}
.postFreeArrow a{
	display:block;
	line-height:30px;
	text-decoration:none;
}
.postFreeDrop{
	position:absolute;
	left:941px;
	top:180px;
	z-index:999;
	background-image:url(images/post-free-drop.png);
	background-repeat:no-repeat;
	height:51px;
	width:212px;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
 	color:#000; 
 	font-family:Arial, Helvetica, sans-serif;
  	font-size:12px; 
  	font-weight:bold; 
 	display:none
}
.dropText{
	width:180px; padding-left:15px; padding-top:5px;
}

.dropText a{
	color:#000;
	text-decoration:none;
}
.dropText a:hover{
	color:#09C;
}
.bodyText{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
.faqQuestion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e7db5;
	display:block;
	font-weight:bold;
}
.faq p{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:10px;
}
.columnbottombg53 {
margin:0;
background-repeat:no-repeat;
width:210px;
height:39px;
padding:7px 3px 3px 0px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
font-weight:bold;
}

.pageWidth{
	width:995px;
}
.leftCol{
	width:592px;
	margin-right:10px;
	margin-left:74px;	
}
.leftAdHeader{
	background-image:url(images/latest-ad-header.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:591px;
	height:39px;
	margin-top:15px;
}
.leftAdHeaderText{
	font-size:11px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:39px;
	text-align:right;
	padding-right:10px;
}
.leftColInner{
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

/*===============Dipak=====================*/

.Ttext1 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006de7;
font-weight:bold;
}
.Ttext2 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

<!--inner3-->

.mid_inner3{ width:1152px; float:left;  }
.mid_inner3_left{ width:592px; float:left; padding-bottom:20px;}

.txt_inner3{ width:240px; float:left; padding-left:63px;
font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
color:#fff; padding-top:6px;}

.txt_inner4{ width:280px; float:left; 
font-size:12px; font-family:Arial, Helvetica, sans-serif;
color:#fff; padding-top:13px;}

.mid_inner3_5{ width:592px;
 float:left;

 }
 .mid_inner3_5:hover{
 }
.txtinner3_52{ border-bottom:1px dashed #CCCCCC;}




.mid_inner3_right{ width:395px; float:right;}
.mid_inner3_right1{ width:395px; float:right; background:url(images/rightinner3.png) no-repeat;
height:40px;}

.mid_inner3_right2{ width:395px; float:right; background:#fffbe7; border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;}

.inne3top{ height:40px; float:left; width:592px;
background:url(images/inner3bgtop.png) no-repeat;background-color:#fffbe7;
}

.smallGrayText{
	font-size:11px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
.leftImg{
	padding-top:10px;
	padding-bottom:30px;
}
/*--------------------inner3_end---------------------*/

/*----------------Group Directory--*/
.groupDir{
	width:590px;
 }
.blueText12{
	color:#1e7db5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}
.blackText11{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
}
.blackText11 a{
	display:block;
	font-weight:bold;
	color:#000;
}
.blackText11 a:hover{
	color:#06C;
}
.group_right1{
	width:395px;
	float:left;
	background:url(images/group-right-1.jpg) no-repeat;
	height:120px
}
.group_right1 ul{
	margin:0px;
	padding:0px;	
}
.group_right1 ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}
.group_right1 ul li a{
	padding-left:28px;
	color:#FFF;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:35px;
	text-decoration:none;
}
.paginationText{
}
.paginationText a{
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.pagination{
}
.pagination a{
	display:block;
	color:#06C;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	float:left;
	padding:5px;
	margin-right:1px;
}
.pagination a:hover{
	color:#000;
}
/*-------------Post Ad-------------*/


.headinfPostAd{
	background-image:url(images/post-ad-heading.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:39px;
	line-height:39px;
	width:993px;
	padding:0px;
	padding-left:50px;
}
.postAdBorder{
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	width:991px;
	background-color:#fffbe7;
	clear:both;
	overflow:hidden;
}
.postAdBorder table{
	background-color:transparent;
}
#postAd{
}
#postAd input{
	border:1px solid #8a8a8a;
	height:20px;
}
#postAd select{
	border:1px solid #8a8a8a;
	height:22px;
}
/*---My stuff---*/

.mystuff{
	width:371px;
	float:left;
	background:url(images/mystuff-heading.jpg) no-repeat;
	padding-top:4px;
	background-color:#1e7db5;
	padding:10px;
}
.mystuff ul{
	margin:0px;
	padding:0px;
	clear:both;
}
.mystuff ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	background-color:#1e7db5;
	background-image:url(images/left-arrow.jpg);
	background-position:5px 12px;
	background-repeat:no-repeat;
}

.mystuff ul li a{
	padding-left:28px;
	color:#FFF;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:35px;
	text-decoration:none;
	border-bottom:1px dashed #70add3;
}
.mystuff ul li ul{
	margin:0px;
	padding:0px;
}
.mystuff ul li ul li{
	margin:0px;
	padding:0px;
	background-image:url(images/sub_list.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:35px;
}
.mystuff ul li ul li a{
	padding:0px;
	color:#FFF;
	font-weight:normal;	
	padding-left:15px;
}
.mystuff ul li ul li a:hover{
	color:#FC0;
}
.inboxHeading{
	width:581px;
	float:left;
	background:url(images/inbox-heading.jpg) no-repeat;
	padding-left:10px;
	line-height:39px;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:35px;
	color:#FFF;
	font-weight:bold;
}
.memberBlueText{
	color:#1e7db5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	background-image:url(images/user-icon.jpg);
	background-repeat:no-repeat;
	background-position:10px 5px;
	padding-left:10px;
	line-height:25px;
}

a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:active { text-decoration: none; color:#333333; }
a:hover { text-decoration: none; color:#1E7DB5; }

.columnheadertext a:link { color: #FFFFFF; text-decoration: none; }
.columnheadertext a:visited { color: #FFFFFF; text-decoration: none; }
.columnheadertext a:active { text-decoration: none; color:#FFFFFF; }
.columnheadertext a:hover { text-decoration: none; color:#FFCC33; }

.columnmiddlebg a:link { color: #006de7; text-decoration: none; }
.columnmiddlebg a:visited { color: #006de7; text-decoration: none; }
.columnmiddlebg a:active { text-decoration: none; color:#006de7; }
.columnmiddlebg a:hover { text-decoration: none; color:#0B3991; }

.columnheadertext2 a:link { color: #FFFFFF; text-decoration: none; }
.columnheadertext2 a:visited { color: #FFFFFF; text-decoration: none; }
.columnheadertext2 a:active { text-decoration: none; color:#FFFFFF; }
.columnheadertext2 a:hover { text-decoration: none; color:#FFCC33; }

#comix a:link { color: #FFC600; text-decoration: none; font-weight:bold;}
#comix a:hover { text-decoration: none; color:#1E7DB5; font-weight:bold;}
#comix a:visited { color: #FFC600; text-decoration: none; font-weight:bold;}
#comix a:active { text-decoration: none; color:#FFC600; font-weight:bold;}
